<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel=”stylesheet” href="bootstrap-4.5.0-dist/css/bootstrap.css">
    <STYLE>
        
        body    {
                background-color: white;
                width: 100%;
                justify-content: center; 
                align-items: center;
        }
            
        header {
                background-color: lightblue;
                width: 100%; 
                height: 7cm;
                padding: 10px 10px 10px 10px;
        }
        
        h1      {
                background-color: lightblue;
                color: white;
                font-family: arial;
                font-size: 50px;
                text-align: center;
                text-shadow: black;
        }
        
        h2      {
                background-color: slategrey;
                color: white;
                font-family: arial;
                font-size: 30px;
                text-align: center;
                margin: 0px 0px 0px 0px;
        }
        
        h3      {
                font-family: arial;
                font-size: 20px;
                margin: 30px 30px 10px 30px;
        }
        
        p       {
                font-family: arial;
                font-size: 18px;
                margin: 20px 50px 20px 50px;
        }
        
        ul  {
                font-family: arial;
                font-size: 18px;
                margin: 20px 50px 20px 50px;
        }

/* Dropdown-Menü */
    /* Button */
    .dropbtn    {
                background-color: slategrey;
                color: white;
                padding: 16px;
                font-size: 16px;
                border: none;
                margin: 10px;
                z-index: 1;
        }
        
    /* Button Gestaltung */
    .container {
                display: inline-block;
                cursor: pointer;
        }

    .bar1, .bar2, .bar3 {
                width: 50px;
                height: 6px;
                background-color: whitesmoke;
                margin: 8px 1px 5px 1px;
                transition: 0.4s;
        }

    /* Dropdown Inhalt */
    .dropdown {
                position: relative;
                display: inline-block;
        }

    .dropdown-content {
                display: none;
                position: absolute;
                background-color: whitesmoke;
                min-width: 160px;
                box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
                z-index: 2;
                margin: 0px 0px 0px 5px;
        }

    /* Links im Menü */
    .dropdown-content a {
                color: grey;
                padding: 12px 16px;
                text-decoration: none;
                display: block;
                font-family: arial;
        
        }

    /* Farbe der Menü-Links */
    .dropdown-content a:hover {background-color: lightgrey;}

    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {display: block;}

    /* Hintergrund des Menü-Buttons, wenn das Menü ausgeklappt ist */
    .dropdown:hover .dropbtn {background-color: grey;}
    
        .dropdown:hover .container {text-align-last: }
        
        
    /* Titelbild */
        
    .banner     {
                width: 100%;
                height: auto;
                margin-top: -60px;
                align-content: center;
                text-align: center;
                align-items: center;
        }
        
        
    .search     {
                align-content: center;
                margin: 0px 0px 0px 0px;
                float:right;
        }
        
    .pfad       {
                color: dimgrey;
                font-family: arial;
                font-size: 18px;
        }
    
    a:hover { 
            color: slategrey;
        }
    
        
        
    </STYLE>
</head>
        

<body>
    <header>     
<!-- Dropdown-Meü -->
        <div class="dropdown">
            <button class="dropbtn">
<!-- Menü-Button -->
            <div class="container" onclick="myFunction(this)">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
            </div>
            <script>
                function myFunction(x) {
                x.classList.toggle("change");
                }
                </script>
            </button>
            <div class="dropdown-content">
            <a href="index.html">Startseite</a>
            <a href="Begriffserklärung.html">Begriffserklärung</a>
            <a href="Entstehung.html">Entstehung</a>
            <a href="Anwendung.html">Anwendungsbereiche</a>
            <a href="Vorteile_und_Nachteile.html">Vorteile und Nachteile</a>
            <a href="Zukunft.html">Zukunft und Entwicklung</a>
            <a href="Impressum.html">Impressum</a>
            </div>
        </div>
        
<!-- Suchleiste -->
        <div class="search">
            <input role="searchbox" type="text">
            <button role="button">Suche</button>
        </div>
        
<!-- Titelbild -->
        <div class="banner">
            <img src="Internet_der_Dinge.jpg" height="190" width="380" margin="0px auto">
            
        </div>
    </header>
    
<!-- Pfad -->
    <br>
    <div class="pfad">
        <a href="index.html">Startseite</a>&nbsp; >&nbsp; 
        <a href="Entstehung.html">Entstehung</a>
    </div>

<h2>Entstehung</h2>

<h3>Wie ist das Internet der Dinge entstanden?</h3>
    
    
<p>
    Das wahrscheinlich erste vernetzte „Ding“ bzw. Gerät, das in etwa dem Konzept des Internets der Dinge ähnelt, kommt aus dem <b>Jahr 1982</b>. Mitarbeiter der amerikanischen Carnegie Mellon University in Pittsburgh kamen auf die Idee, einen Cola-Automaten an das damalige Netzwerk anzuschließen.
Der Automat sollte in der Lage sein mitzuteilen, wie viele Dosen Cola vorrätig sind und ob sie noch kühl sind.<br>
    
    <p>
    Klicken Sie <a href="https://www.ibm.com/blogs/industries/little-known-story-first-iot-device/">hier</a>, um mehr über die Geschichte zur Idee vom Cola-Automaten zu erfahren.
</p>
  <center>

<img src="Entstehung.jpg" height="350px" width="400px" margin="0px auto">
   <p>
Ein Originalbild des Automaten aus dem Jahr 1982.
      </p></center>

<p>Das erste vernetzte Haushaltsgerät folgte 1990, in den Anfangstagen des World Wide Web – noch vor der ersten Webseite, die 1991 gestartet wurde: Der US-amerikanische Software- und Netzwerkexperte John Romkey sowie australische Computerwissenschaftler Simon Hackett verbanden während einer Konferenz einen Toaster mit dem Internet. Er konnte online ein- und ausgeschaltet werden. Dieser Toaster gilt heute als das erste IoT-Gerät.<br><br>

Den Begriff „Internet of Things“ prägte 1999 der britische Forscher Kevin Ashton. Der Experte für Sensoren- und Identifikationstechnologien am Massachusetts Institute of Technology beschrieb damit passive RFID-Tags. RFID (Radio Frequency Identification, auf Deutsch: Funkerkennung) ist eine Technologie, bei der ein Lesegerät Daten kontaktlos von einem Funketikett (Tag) lesen und speichern kann. Auch hier wurden also physische Objekte mit der virtuellen Welt verbunden, allerdings nur in einem eingegrenzten Bereich. Wenig später, im Jahr 2000, stellte der Elektronikkonzern LG die Idee eines internetfähigen Kühlschranks vor: Er benachrichtigt den Besitzer, wenn die Vorräte an Käse, Butter oder Eiern ausgegangen sind.
<br><br>

Die Vernetzung nahm seitdem deutlich zu: Schon 2008 waren mehr Geräte mit dem Internet verbunden, als es Menschen auf der Erde gab, wie der Netzwerkspezialist Cisco ermittelte. Gemeint waren damit nicht nur Smartphones und Computer, sondern alle möglichen Gegenstände. In Zukunft werden immer mehr Geräte smart sein: Rund 75 Milliarden Geräte weltweit werden 2025 mit dem Internet verbunden sein.</p>

    
</body>  
        
        
   
</html> 